﻿body {text-align:center;font-family:宋体, arial;  margin:0; padding:0;background:#fff;font-size:12px; color:#333;line-height:24px;}
div,form,img,ul,ol,li,dl,dt,dd {margin: 0; padding: 0; border:0; }
h1,h2,h3,h4,h5,h6 {margin:0; padding:0; font-size:12px; font-weight:normal;}
table,td,tr,th{font-size:12px;}
select{color:#333;}
.wordBreak{word-wrap:break-word;}
li{list-style-type:none;}
input,button{vertical-align:middle;}
select{border:1px solid #7F9DB9;}
img{vertical-align:middle;border:0;}
table{margin:0 auto;}
.floatLeft{float:left;}
.floatRight{float:right;}
.clear{clear: both;}
button{border:0;}
.em{text-indent:2em;text-align:left;}				  
a:link {color: #000; text-decoration:none;}
a:visited {color: #000;text-decoration:none;}
a:hover {color: #000; text-decoration:underline;}
.alignLeft{text-align:left;}
.alignCenter{text-align:center;}
.alignRight{text-align:right;}
a:link,a:visited{color:#03589b;text-decoration:none;}
a:hover{color:#03589b;text-decoration:underline;}
.font14{font-size:14px;}
.fontb{font-weight:bold;}
.mt10{margin-top:10px;}
/*车型对比*/
.compareBox02{width:340px;height:220px;overflow:hidden;}
.blueLine{border:1px solid #9DC6D8;}
.compareBox02 h1,.priceSearchBox02 h1,.loginBox02 h1{border-bottom:1px solid #9DC6D8;font-weight:bold;font-size:14px;text-align:left;color:#035899;background:url(../images/titlebg.gif) repeat-x;height:30px;line-height:30px;padding-left:15px;border-left:1px solid #fff;border-right:1px solid #fff;}
.compareBoxIn02{font-weight:bold;margin:10px 5px 5px 5px;border-bottom:1px solid #CADBEB;width:330px;}
.compareBoxIn02 select{width:110px;font-weight:normal;font-size:12px;}
.compareBoxIn02 ul{width:165px;float:left;}
.compareBoxIn02 li{line-height:24px;height:24px;}
.buttonCompare02{background:url(../images/button01.gif) no-repeat;height:28px;line-height:28px;width:87px;text-align:center;color:#fff;font-weight:bold;margin:10px;border:none;cursor:pointer;}
.compareBottom02{margin:5px 10px;width:320px;}
.compareBottom02 .floatLeft{width:230px;height:24px;overflow:hidden;color:#03589b;text-align:left;}
.compareBottom02 ul{width:320px;}
.compareBottom02 .floatRight a,.compareBottom .floatRight a:visited{color:#ff6600;text-decoration:underline;}
/*pricesearch*/
.priceSearchBox02{width:268px;height:200px;overflow:hidden;}
.priceSearchIn02{margin:5px 10px;padding-bottom:10px;height:190px;_height:195px;width:300px;overflow:hidden;}
.priceSearchIn02 select{width:140px;font-size:12px;}
.priceSearchIn02 li{height:24px;line-height:24px;font-weight:bold;}
.priceSearchIn02 .floatLeft{width:50px;text-align:right;}
.priceSearchIn02 .floatRight{width:245px;text-align:left;}
.priceSearchIn02 input{margin-top:-3px;}
.buttonsearchprice02{background:url(../images/button02.gif) no-repeat;height:49px;line-height:49px;width:56px;color:#fff;font-weight:bold;font-size:14px;border:none;cursor:pointer;position:relative;top:15px;left:-65px;}
.priceSearchBottom02{margin:5px 10px;text-align:left;}
.priceSearchBottom02 dt{color:#ff6600;font-weight:bold;}
.priceSearchBottom02 ddd{width:300px;height:24px;overflow:hidden;}
/*newcar*/
.newCarBox02{}
.newCarBox02 .priceSearchBox02{width:340px;height:225px;overflow:hidden;}
.newCarBox02 .priceSearchBox02 .priceSearchIn02 li{height:28px;line-height:28px;}
.newCarBox02 .priceSearchIn02{margin:10px;height:70px;*height:80px;width:320px;border-bottom:none;}
.blinec{border-bottom:1px solid #CADBEB;margin:0 10px;}
.newCarBox02 .priceSearchBox02 center a,.newCarBox02 .priceSearchBox02 center a:visited{color:#ff6600;}
.newCarBox02 .buttonsearchprice02{background:url(../images/button03.gif) no-repeat;height:49px;line-height:49px;width:56px;color:#fff;font-weight:bold;font-size:14px;border:none;cursor:pointer;position:relative;top:-53px;left:100px;}
.priceSearchBottom02 .priceSearchBottom02{margin:5px 15px;}
.ulbg02{background:url(../images/bg02.gif) repeat-y 4px 0;}
/*搜车型*/
.hezuoChexingBox{width:170px;height:60px;}
.newcarsSearchi li{margin:3px 0;padding:0;}
.newcarsSearchi ul{float:left;margin:0 0 0 2px;padding:0;}
.newcarsSearchi select{color:#555;width:105px;font-size:12px;margin-top:2px;}
.newcarsSearchi input{margin-top:-2px;}
.searchCar{font-size:14px;background:url(../images/button03.gif) no-repeat;height:49px;line-height:49px;width:56px;color:#fff;font-weight:bold;font-size:14px;border:none;cursor:pointer;}
.searchCar a,.searchCar a:visited{color:#fff;text-decoration:none;}
.searchCar a:visited{color:#fff;text-decoration:none;}
/*个人中心登录*/
.loginBox,.loginBoxa{width:340px;height:225px;overflow:hidden;}
.loginBoxin ul{height:26px;line-height:26px;}
.loginBoxin{margin:10px;}
.buttonlogin{background:url(../images/button_search_001.gif) no-repeat;width:56px;height:22px;color:#fff;font-weight:bold;font-size:12px;border:none;cursor:pointer;}
.lolefta{width:60px;float:left;}
.loleftb{width:155px;float:left;}
.loleftb input{width:160px;}
.loleftc{width:85px;float:left;}
.loginBoxin dt{width:100px;text-align:left;float:left;line-height:22px;}
.loginBoxin span{color:#03589b;font-weight:bold;margin-bottom:4px;}
.loginBoxin font{font-size:12px;}
.loginBoxin dl{border-top:1px dashed #A7A7A7;border-bottom:1px dashed #A7A7A7;margin:5px;padding:5px;height:70px;}
.loginBox .buttonCompare{margin-top:0;} 
.loginbg{background:url(../images/loginbg.gif) repeat-x bottom;}
.loginbg .loginHeader{text-align:left;margin:10px;height:24px;}
.loginbg .loginHeader .floatLeft span{color:#ff6600;}
.loginbg .loginHeader .floatRight span{padding:0 5px;margin-left:5px;}
.loginbg .loginHeader .floatRight .spana{background:url(../images/ICO.gif) no-repeat;width:15px;background-position:0 0px;_background-position:0 6px;}
.loginbg .loginHeader .floatRight .spanb{background:url(../images/ICO.gif) no-repeat;width:15px;background-position:-45px 0px;_background-position:-45px 6px;}
.loginbg .loginHeader .floatRight .spanc{background:url(../images/ICO.gif) no-repeat;width:15px;background-position:-90px 0px;_background-position:-90px 6px;}
.loginIna,.loginInb{margin:5px 10px;text-align:left;padding:8px;}
.loginbga{background:url(../images/loginbg02.gif) repeat-x bottom;margin-top:10px;}
.loginIna h1{background:url(../images/ico02.gif) no-repeat left center;padding-left:40px;font-weight:bold;}
.loginbgb{background:url(../images/loginbg03.gif) #fff repeat-x bottom;margin-top:10px;}
.loginInb h1{background:url(../images/ico03.gif) no-repeat left center;padding-left:40px;font-weight:bold;}
/*ask*/
.yellowline{border:1px solid #E5C070;}
.askBox{}
.askBox h1{border-bottom:1px solid #E7C071;font-weight:bold;font-size:14px;text-align:left;color:#AF5312;background:url(../images/titlebg02.gif) repeat-x;height:30px;line-height:30px;padding-left:15px;border-left:1px solid #fff;border-right:1px solid #fff;}
.askHeader{margin:5px 10px;}
.askHeader span input{border:1px solid #D5C1A0;color:#959595;width:240px;height:22px;line-height:22px;font-size:12px;}
.askbutton{background:url(../images/button04.gif) no-repeat;width:68px;height:26px;color:#803704;font-weight:bold;font-size:12px;border:none;cursor:pointer;}
.hdBox{line-height:22px;margin:0px 10px;text-align:left;}
.pb5{padding-bottom:5px;}
.width180{width:210px;float:left;color:#03589b}
.width180 li{width:210px;height:21px;overflow:hidden;line-height:21px;}
.width120{width:100px;float:left;margin-left:8px;text-align:center;height:160px;overflow:hidden;}
.width180 h6{margin-bottom:4px;}
.width120 h6{_margin-bottom:4px;}
.width120 img{width:95px;height:110px;border:1px solid #B2B2B2;padding:1px;}
.more{font-size:12px;text-align:right;float:right;padding-right:10px;}
.more a:link{color:#FF6600;text-decoration:none;}
.more a:visited{color:#FF6600;text-decoration:none;}
.more a:hover{color:#ff6600;text-decoration:underline;}
.hdBox h6{color:#555555;font-weight:bold;padding:0;margin:0;height:22px;}
/*4s*/
.sBox{width:980px;margin:0 auto;height:90px;overflow:hidden;background:url(../images/4sbg.gif) #fff repeat-x bottom;text-align:left;}
.sBox .floatLeft{background:url(../images/4sbg02.gif) no-repeat center right;height:73px;width:460px;_width:490px;padding:10px 10px 10px 20px;text-align:left;line-height:20px;}
.sBox .floatRight{width:470px;padding:10px;_padding:10px 10px 0 0;text-align:left;}
.sBox .floatLeft dt{float:left;}
.s4button{background:url(../images/4sbutton.gif) no-repeat;width:68px;height:26px;line-height:26px;color:#fff;font-weight:bold;font-size:12px;border:none;cursor:pointer;}
.s4buttonb{background:url(../images/4sbuttonb.gif) no-repeat;width:68px;height:26px;line-height:26px;color:#803702;font-weight:bold;font-size:12px;border:none;cursor:pointer;}
.s4a{width:100px;_width:110px;height:24px;overflow:hidden;}
.s4b{width:70px;_width:80px;height:24px;overflow:hidden;}
.s4c{width:180px;_width:190px;height:24px;overflow:hidden;}
.s4d{width:65px;height:24px;overflow:hidden;color:#FE0103;}
.sBox .floatRight li{float:left;padding:0 6px;}
.sBox .floatRight li span{color:#FE0103;padding:0 3px;}
/*0111*/
.searchbox{width:338px;*width:358px;height:26px;line-height:26px;background:#FFF7D0;padding:10px;}
.searchbox li{float:left;padding:0 3px;}
.searchbox select{font-size:12px;}
.buttonsearch{background:url(../images/button_red_002.gif) no-repeat left center;width:51px;height:20px;cursor:pointer;border:none;}
.tiwenBox{width:338px;*width:358px;height:68px;*height:88;border:1px solid #88BDDF;background:url(../images/bg_qu.gif) #BFE7FF repeat-x top;padding:10px;}
.firstTw{background:url(../images/ico_tw.gif) left no-repeat;color:#03589b;font-weight:bold;font-size:14px;text-align:left;padding-left:30px;margin-bottom:5px;}
.firstButtonGray{background:url(../images/button_blue_002.gif) no-repeat;font-weight:bold;text-align:center;line-height:30px;font-size:14px;color:#fff;width:64px;height:30px;display:block;margin-left:5px;float:left;border:0;}
.firstButton{background:url(../images/button_blue_001.gif) no-repeat;font-weight:bold;text-align:center;line-height:30px;font-size:14px;color:#fff;width:64px;height:30px;display:block;margin-left:5px;float:left;border:0;}
.firstRightInput{float:left;border:1px solid #808080;vertical-align:center;height:30px;color:#555;line-height:30px;text-align:left;width:245px;}